debian.org / О Debian Где взять Debian Поддержка Уголок разработчика Новости Wiki

Автор Тема: Crossover, a-la mod Wine  (Прочитано 2253 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн wau

  • Пользователь
  • *
  • Topic Author
  • Сообщений: 39
Crossover, a-la mod Wine
« : 12 Август 2013, 00:12:59 »
Ставится, но не запускается.

http://www.codeweavers.com/products/

Хоть деб-пакеты, хоть .bin, установка проходит нормально. А вот после установки при попытке запуска начинается ругань на нехватку массы пакетов, жалуется на нехватку ia32-libs libc6-i386  libx11-6 libice6 libsm6 lib32nss-mdnsl lib32nss-mdns libgcc_s.so.1 libXext.so.6 libpng*.so libfreetype.so.6.

Пытаюсь их ставить, с http://www.debian.org/distrib/packages часть скачалась, у меня Testing или даже Sid, 64 бит. Выглядит это чудовищно -

1. ставим деб-пакет, любуемся -

r# dpkg -i crossover10_32.deb
Выбор ранее не выбранного пакета crossover-standard-demo.
(Чтение базы данных … на данный момент установлено 177659 файлов и каталогов.)
Распаковывается пакет crossover-standard-demo (из файла crossover10_32.deb) …
dpkg: зависимости пакетов не позволяют настроить пакет crossover-standard-demo:
 crossover-standard-demo зависит от perl5-base.
 crossover-standard-demo зависит от perl-modules.
 crossover-standard-demo зависит от python (>= 2.4).
 crossover-standard-demo зависит от python-gtk2.
 crossover-standard-demo зависит от python-glade2.

dpkg: ошибка при обработке параметра crossover-standard-demo (--install):
 проблемы зависимостей — оставляем не настроенным
При обработке следующих пакетов произошли ошибки:
 crossover-standard-demo

2. идя проверенным путем скармливаем
# apt-get -f install

и входим в состояние шока -

Spoiler: ShowHide

Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Исправление зависимостей… Готово
Следующие пакеты устанавливались автоматически и больше не требуются:
  audacious-plugins-data audacity-data deluge-common discover-data efibootmgr
  grub-efi-amd64-bin grub2-common hp-ppd javascript-common jhead
  libasound2:i386 libaudclient2 libaudio2:i386 libavahi-client3:i386
  libavahi-common-data:i386 libavahi-common3:i386 libbinio1ldbl
  libboost-python1.49.0 libboost-python1.53.0 libboost-system1.53.0 libbs2b0
  libcdt4 libcgraph5 libcue1 libcups2:i386 libdbus-1-3:i386
  libdebian-installer4 libdiscover2 libexpat1:i386 libffi6:i386 libflac++6
  libfluidsynth1 libfreetype6:i386 libfs6 libgcrypt11:i386 libglib2.0-0:i386
  libgnutls26:i386 libgpg-error0:i386 libgraph4 libgssapi-krb5-2:i386
  libgstreamer-plugins-base0.10-0:i386 libgstreamer0.10-0:i386 libguess1
  libgvpr1 libice6:i386 libid3tag0 libjpeg-progs libjpeg8:i386 libjs-jquery
  libk5crypto3:i386 libkeyutils1:i386 libkrb5-3:i386 libkrb5support0:i386
  liblcms1:i386 libmikmod2 libmng1:i386 libmotif-common libmowgli2 libmpg123-0
  liborc-0.4-0:i386 libp11-kit0:i386 libpathplan4 libpng12-0:i386 libportmidi0
  libportsmf0 libqt4-dbus:i386 libqt4-network libqt4-network:i386 libqt4-xml
  libqt4-xml:i386 libqtcore4:i386 libqtdbus4 libqtdbus4:i386 libsbsms10
  libsdl-mixer1.2 libsdl-ttf2.0-0 libsm6:i386 libsmpeg0 libsoxr0
  libsqlite3-0:i386 libssl1.0.0:i386 libstdc++6:i386 libtasn1-3:i386
  libtextwrap1 libtiff4:i386 libtorrent-rasterbar7 libvamp-hostsdk3 libwebcam0
  libwxbase2.8-0 libx11-6:i386 libxau6:i386 libxcb1:i386 libxdmcp6:i386
  libxdot4 libxext6:i386 libxml2:i386 libxrender1:i386 libxss1:i386
  libxt6:i386 libxv1:i386 manpages-ru mueller7-dict python-libtorrent
  python-openssl python-pkg-resources python-pyexiv2 python-pyexiv2-doc
  python-pygame python-serial python-twisted-bin python-twisted-core
  python-twisted-web python-zope.interface qdbus qtchooser re syslinux
  t1-cyrillic t1-teams unetbootin-translations uvcdynctrl uvcdynctrl-data
  x11-session-utils x11-xfs-utils xfonts-bolkhov-75dpi
  xfonts-bolkhov-cp1251-75dpi xfonts-bolkhov-cp1251-misc
  xfonts-bolkhov-koi8r-75dpi xfonts-bolkhov-koi8r-misc
  xfonts-bolkhov-koi8u-75dpi xfonts-bolkhov-koi8u-misc xfonts-bolkhov-misc
  xfonts-cronyx-100dpi xfonts-cronyx-cp1251-100dpi xfonts-cronyx-isocyr-100dpi
  xfonts-cronyx-isocyr-75dpi xfonts-cronyx-isocyr-misc
  xfonts-cronyx-koi8r-100dpi xfonts-cronyx-koi8u-100dpi xinit xsane-common
  xxkb
Для их удаления используйте «apt-get autoremove».
Будут установлены следующие дополнительные пакеты:
  file-rc libperl4-corelibs-perl pinentry-curses
Предлагаемые пакеты:
  pinentry-doc
Пакеты, которые будут УДАЛЕНЫ:
  accountsservice adduser aisleriot alacarte apt-listchanges aspell aspell-en
  aspell-ru at audacious audacious-plugins audacity avahi-daemon baobab bluez
  brasero browser-plugin-gnash bsd-mailx caribou caribou-antler cheese
  cli-common colord console-setup console-setup-linux consolekit cron
  crossover-standard-demo:i386 cryptsetup cups cups-browsed cups-bsd
  cups-client cups-daemon cups-filters cups-pdf curlftpfs dbus dbus-x11
  dconf-editor dconf-tools debconf-i18n default-jre default-jre-headless
  deluge deluge-gtk desktop-base dictionaries-common discover dnsmasq-base
  docbook-xml dpkg-repack empathy enchant eog evince evolution
  evolution-data-server evolution-plugins evolution-webcal exim4 exim4-base
  exim4-config exim4-daemon-light extlinux file-roller five-or-more fontconfig
  fontconfig-config fonts-cantarell foomatic-db-engine foomatic-filters
  four-in-a-row fuse gconf-defaults-service gconf-editor gconf-service gconf2
  gconf2-common gcr gdebi gdm3 gedit gedit-plugins ghostscript
  ghostscript-cups gimp gir1.2-caribou-1.0 gir1.2-clutter-1.0
  gir1.2-clutter-gst-1.0 gir1.2-cogl-1.0 gir1.2-coglpango-1.0
  gir1.2-evince-3.0 gir1.2-freedesktop gir1.2-gconf-2.0 gir1.2-gcr-3
  gir1.2-gdata-0.0 gir1.2-gkbd-3.0 gir1.2-gnomebluetooth-1.0
  gir1.2-gnomedesktop-3.0 gir1.2-goa-1.0 gir1.2-gst-plugins-base-0.10
  gir1.2-gstreamer-0.10 gir1.2-gtk-3.0 gir1.2-gtkclutter-1.0
  gir1.2-gtksource-3.0 gir1.2-gucharmap-2.90 gir1.2-javascriptcoregtk-3.0
  gir1.2-mutter-3.0 gir1.2-networkmanager-1.0 gir1.2-panelapplet-4.0
  gir1.2-pango-1.0 gir1.2-peas-1.0 gir1.2-rb-3.0 gir1.2-totem-1.0
  gir1.2-vte-2.90 gir1.2-webkit-3.0 gir1.2-wnck-3.0 gir1.2-xkl-1.0 gjs
  gkbd-capplet gksu gnash gnash-common gnome gnome-applets gnome-applets-data
  gnome-bluetooth gnome-calculator gnome-chess gnome-color-manager
  gnome-contacts gnome-control-center gnome-core gnome-dictionary
  gnome-disk-utility gnome-documents gnome-font-viewer gnome-games
  gnome-icon-theme gnome-icon-theme-extras gnome-icon-theme-symbolic
  gnome-keyring gnome-klotski gnome-mahjongg gnome-media gnome-mines
  gnome-nettool gnome-nibbles gnome-online-accounts gnome-orca
  gnome-packagekit gnome-packagekit-session gnome-panel gnome-panel-data
  gnome-power-manager gnome-robots gnome-schedule gnome-screensaver
  gnome-screenshot gnome-session gnome-session-bin gnome-session-fallback
  gnome-settings-daemon gnome-shell gnome-shell-extensions gnome-sudoku
  gnome-sushi gnome-system-log gnome-system-monitor gnome-terminal
  gnome-tetravex gnome-themes-standard gnome-tweak-tool gnome-user-guide
  gnome-user-share gnome-video-effects gnumeric gnumeric-doc gnuplot
  gnuplot-nox gramps graphviz grub-efi grub-efi-amd64 gstreamer0.10-gconf
  gstreamer0.10-plugins-bad gstreamer0.10-plugins-good gstreamer0.10-x
  gstreamer1.0-x gtk2-engines gtk2-engines-pixbuf gucharmap guvcview gvfs
  gvfs-backends gvfs-daemons hamster-applet hplip hunspell-en-us hunspell-ru
  hyphen-en-us iagno icedove icedtea-7-jre-jamvm icedtea-netx iceweasel
  ifupdown imagemagick init-system-helpers inkscape irussian ispell
  keyboard-configuration konwert konwert-filters lib32nss-mdns
  libapache2-mod-dnssd libass4 libatk-wrapper-java-jni libaudcore1
  libauthen-sasl-perl libavahi-ui-gtk3-0 libbonoboui2-0 libbrasero-media3-1
  libcairo-gobject2 libcairo-perl libcairo2 libcairomm-1.0-1
  libcanberra-gtk-module libcanberra-gtk0 libcanberra-gtk3-0
  libcanberra-gtk3-module libcanberra-pulse libcaribou-gtk-module
  libcaribou-gtk3-module libcaribou0 libchamplain-0.12-0
  libchamplain-gtk-0.12-0 libcheese-gtk21 libcheese3 libclutter-1.0-0
  libclutter-gst-1.0-0 libclutter-gtk-1.0-0 libclutter-imcontext-0.1-0
  libclutter-imcontext-0.1-bin libcluttergesture-0.0.2-0 libcogl-pango0
  libcolord-gtk1 libcrypt-passwdmd5-perl libdbus-glib1.0-cil libdbus1.0-cil
  libebackend-1.2-2 libebook-1.2-13 libecal-1.2-11 libedata-book-1.2-13
  libedata-cal-1.2-15 libedataserver-1.2-16 libedataserverui-3.0-1
  libenchant1c2a libencode-locale-perl libepc-ui-1.0-3 libevdocument3-4
  libevolution libevview3-3 libfarstream-0.1-0 libfile-basedir-perl
  libfile-copy-recursive-perl libfile-desktopentry-perl libfile-listing-perl
  libfile-mimeinfo-perl libfolks-eds25 libfolks-telepathy25 libfolks25
  libfont-afm-perl libfontconfig1 libfontconfig1:i386 libgail-3-0
  libgail-common libgail18 libgconf-2-4 libgconf2-4 libgconf2.0-cil libgcr-3-1
  libgcr-ui-3-1 libgd3 libgdata13 libgdict-1.0-6 libgdiplus libgdu-gtk0
  libgdu0 libgegl-0.2-0 libgimp2.0 libgjs0c libgksu2-0 libglade2-0
  libglib-perl libglib2.0-cil libgmime2.6-cil libgnome-bluetooth11
  libgnome-desktop-3-2 libgnome-media-profiles-3.0-0 libgnome2-0
  libgnome2-common libgnomecanvas2-0 libgnomekbd8 libgnomeui-0 libgnomevfs2-0
  libgnomevfs2-common libgnomevfs2-extra libgoa-1.0-0 libgoffice-0.10-10
  libgphoto2-2 libgpod-common libgpod4 libgs9 libgtk-3-0 libgtk-3-bin
  libgtk-vnc-2.0-0 libgtk2-perl libgtk2.0-0 libgtk2.0-bin libgtk2.0-cil
  libgtkhtml-4.0-0 libgtkhtml-4.0-common libgtkhtml-editor-4.0-0
  libgtkmm-2.4-1c2a libgtkmm-3.0-1 libgtksourceview-3.0-0 libgtkspell0
  libgucharmap-2-90-7 libgvc5 libgweather-3-0 libgweather-common libgxps2
  libhtml-form-perl libhtml-format-perl libhtml-parser-perl
  libhtml-tagset-perl libhtml-tree-perl libhttp-cookies-perl
  libhttp-daemon-perl libhttp-date-perl libhttp-message-perl
  libhttp-negotiate-perl libimobiledevice2 libintl-perl libio-html-perl
  libio-socket-ip-perl libio-socket-ssl-perl liblocale-gettext-perl
  liblwp-mediatypes-perl liblwp-protocol-https-perl libmagick++5
  libmagickcore5 libmagickcore5-extra libmagickwand5 libmailtools-perl
  libmetacity-private0a libmono-addins-gui0.2-cil libmono-addins0.2-cil
  libmono-cairo4.0-cil libmono-system-drawing4.0-cil libmotif4 libmrm4
  libmutter0 libmx-1.0-2 libnautilus-extension1a libnet-dbus-perl
  libnet-http-perl libnet-smtp-ssl-perl libnet-ssleay-perl libnm-gtk0
  libnss-mdns libosmgpsmap2 libpam-cap libpam-ck-connector
  libpam-gnome-keyring libpanel-applet-4-0 libpango-1.0-0 libpango-perl
  libpango1.0-0 libpangocairo-1.0-0 libpangoft2-1.0-0 libpangomm-1.4-1
  libpangox-1.0-0 libpangoxft-1.0-0 libpaper-utils libpaper1 libpeas-1.0-0
  libpoppler-glib8 libpoppler19 libpstoedit0c2a libpurple-bin libpurple0
  libqtgui4 libqtgui4:i386 libqtwebkit4:i386 libreoffice libreoffice-base
  libreoffice-base-core libreoffice-calc libreoffice-core libreoffice-draw
  libreoffice-evolution libreoffice-gnome libreoffice-gtk
  libreoffice-help-en-us libreoffice-help-ru libreoffice-impress
  libreoffice-math libreoffice-report-builder-bin libreoffice-writer
  librhythmbox-core7 librsvg2-2 librsvg2-common libsane libseed-gtk3-0
  libsocialweb-service libsocialweb0 libsocket-perl libspectre1 libsvm-tools
  libtelepathy-farstream2 libtext-charwidth-perl libtext-iconv-perl
  libtext-unidecode-perl libtext-wrapi18n-perl libtie-ixhash-perl
  libtimedate-perl libtotem0 libuil4 libunique-3.0-0 liburi-perl libutempter0
  libuuid-perl libvte-2.90-9 libwebkitgtk-1.0-0 libwebkitgtk-3.0-0 libwnck-3-0
  libwnck22 libwww-perl libwww-robotrules-perl libwxgtk2.8-0
  libx11-protocol-perl libxft2 libxm4 libxml-libxml-perl
  libxml-namespacesupport-perl libxml-parser-perl libxml-sax-base-perl
  libxml-sax-expat-perl libxml-sax-perl libxml-twig-perl
  libxml-xpathengine-perl libyelp0 lightsoff linux-base
  linux-image-3.10-2-amd64 linux-image-3.9-1-amd64 linux-image-amd64 medit
  memtest86+ metacity metacity-common mlocate mousetweaks mplayer2
  mythes-en-us mythes-ru nautilus nautilus-image-converter nautilus-sendto
  nautilus-sendto-empathy network-manager network-manager-gnome nfs-common
  notification-daemon ntfs-3g obex-data-server openjdk-6-jre openjdk-7-jre
  openjdk-7-jre-headless openjdk-7-jre-lib openssh-client openssh-server
  pdfmod perlmagick pidgin pinentry-gtk2 policykit-1 policykit-1-gnome
  poppler-utils popularity-contest ppp printer-driver-c2050
  printer-driver-foo2zjs printer-driver-gutenprint printer-driver-hpcups
  printer-driver-m2300w printer-driver-pnm2ppa printer-driver-postscript-hp
  printer-driver-ptouch printer-driver-pxljr printer-driver-sag-gdi
  printer-driver-splix pstoedit psutils pulseaudio pulseaudio-module-x11
  python-cairo python-gconf python-gi-cairo python-glade2 python-gnome2
  python-gtk2 python-notify python-osmgpsmap python-pam python-pyatspi
  python-pyatspi2 python-wnck python3-uno quadrapassel rarian-compat rhythmbox
  rhythmbox-plugin-cdrecorder rhythmbox-plugins rsyslog rtkit
  rygel-preferences samba-common samba-common-bin sane-utils seahorse
  sgml-base sgml-data shotwell simple-scan skype:i386 smbclient smplayer
  smplayer-themes smplayer-translations sound-juicer speech-dispatcher ssh
  sshfs ssl-cert sudo swell-foop synaptic syslinux-themes-debian
  syslinux-themes-debian-wheezy sysv-rc tali task-cyrillic
  task-cyrillic-desktop task-desktop task-gnome-desktop task-print-server
  task-russian task-russian-desktop task-ssh-server tasksel tasksel-data
  telepathy-haze telepathy-salut texinfo tomboy totem totem-plugins tracker
  tracker-extract tracker-gui tracker-miner-fs tracker-utils transmission-gtk
  ucf udisks udisks2 unetbootin unison-gtk unoconv update-inetd upower usbmuxd
  uuid-runtime vinagre vino vlc vlc-nox vlc-plugin-notify vlc-plugin-pulse
  wpasupplicant x11-apps x11-utils xdg-user-dirs-gtk xml-core xorg xsane
  xserver-xorg xserver-xorg-core xserver-xorg-input-all
  xserver-xorg-input-evdev xserver-xorg-input-mouse
  xserver-xorg-input-synaptics xserver-xorg-input-vmmouse
  xserver-xorg-input-wacom xserver-xorg-video-all xserver-xorg-video-apm
  xserver-xorg-video-ark xserver-xorg-video-ati xserver-xorg-video-chips
  xserver-xorg-video-cirrus xserver-xorg-video-fbdev xserver-xorg-video-i128
  xserver-xorg-video-intel xserver-xorg-video-mach64 xserver-xorg-video-mga
  xserver-xorg-video-neomagic xserver-xorg-video-nouveau
  xserver-xorg-video-openchrome xserver-xorg-video-r128
  xserver-xorg-video-radeon xserver-xorg-video-rendition xserver-xorg-video-s3
  xserver-xorg-video-s3virge xserver-xorg-video-savage
  xserver-xorg-video-siliconmotion xserver-xorg-video-sis
  xserver-xorg-video-sisusb xserver-xorg-video-tdfx xserver-xorg-video-trident
  xserver-xorg-video-tseng xserver-xorg-video-vesa xserver-xorg-video-vmware
  xserver-xorg-video-voodoo xterm xul-ext-adblock-plus xulrunner-23.0 yelp
  zenity
НОВЫЕ пакеты, которые будут установлены:
  file-rc libperl4-corelibs-perl pinentry-curses
обновлено 0, установлено 3 новых пакетов, для удаления отмечено 643 пакетов, и 0 пакетов не обновлено.
не установлено до конца или удалено 1 пакетов.
Необходимо скачать 139 kБ архивов.
После данной операции, объём занятого дискового пространства уменьшится на 2 055 MB.
Хотите продолжить [Д/н]? n
Аварийное завершение.



С другими вариантами сборок Кроссовера расклад тот же - неудовлетворенные зависимости и т.п.

Предвосхищая вопрос - почему не вайн? - потому, что есть такой атавизм, как Access, который так, чтобы еще  и репликация работала, мне удалось запустить только в Кроссовере (вайн непреодолимо ругался на то, что считал сомнительнмы происхождение файла mdb и отказывался запускать).
 

Оффлайн ferum

  • Ветеран
  • *****
  • Сообщений: 3297
  • wheezy KDE & jessie LXDE & stretch KDE
Re: Crossover, a-la mod Wine
« Ответ #1 : 12 Август 2013, 09:28:38 »
у меня Testing или даже Sid, 64 бит
А что же не experimental ? ещё пару-тройку бунтовских ppa в source.list не забудьте и лепите приложение от мака. Тогда система вас вообще матом пошлёт. Или вы считаете если нашли какой то левый деб пакет, непонятной архитектуры, автор которого не известен ,то дело уже в шляпе?
Вдумайтесь , операционная СИСТЕМА а не помойка и будет вам счастье.
Русские дебианщики против цифрового слабоумия !
 

Оффлайн wau

  • Пользователь
  • *
  • Topic Author
  • Сообщений: 39
Re: Crossover, a-la mod Wine
« Ответ #2 : 12 Август 2013, 22:26:42 »
А что же не experimental ?

Значит, так было надо. https://debianforum.ru/index.php?topic=5637.msg47095#msg47095
А Ваша ремарка не вносит ясности в вопрос по существу.
 

seisros

  • Гость
Re: Crossover, a-la mod Wine
« Ответ #3 : 12 Август 2013, 22:48:35 »
Я понял. Переустановите систему. скачайте ядро с https://www.kernel.org
В /boot будет файл config от старого ядра. Используете его для сборки нового.
Потом скачайте свой Crossover. И начинайте разрешать ему зависимости путём сборки пакетов. В этоге вы соберёте рабочий Crossover. Но некоторые функции операционной системы будут работать не корректно. Возможно кодеки или ещё чтонибудь.
 

Оффлайн wau

  • Пользователь
  • *
  • Topic Author
  • Сообщений: 39
Re: Crossover, a-la mod Wine
« Ответ #4 : 13 Август 2013, 01:41:47 »
Да я уж не первый день собираюсь ядро собрать, 3.11. Но все откладывал, думал, сперва надо Скайп, надо Цитрикс, надо Аксесс, а уж звук, подсветка экрана потерпят.

Только не понимаю, как Кроссовер со своей руганью на ядро-то завязан? Рядом аналогичный Мак, только 2011г.в., с бубунтой64, и Кроссовер ставится и работает, причем 64бит. Изготовитель пакет один на обе оси распространяет. Там делаешь apt-get -f install и оно работает, что-то подкачав.

Сообщение объединено: 13 Август 2013, 01:50:54
Ядро как-то странно собралось, вроде все прошло без ошибок, минут за 15, - dpkg-deb: сборка пакета «linux-headers-3.11.0-rc5» в файл «../linux-headers-3.11.0-rc5_3.11.def_amd64.deb».

Только хеадерс получился 6,1мб, а имадж 5,9. Что-то здесь не так.



Сообщение объединено: 13 Август 2013, 01:53:12
так я и знал, ругается -

Spoiler: ShowHide

update-initramfs: Generating /boot/initrd.img-3.11.0-rc5
libkmod: ERROR ../libkmod/libkmod-config.c:686 kmod_config_parse: /etc/modprobe.d/alsa-base.conf line 24: ignoring bad line starting with 'option'
libkmod: ERROR ../libkmod/libkmod-config.c:686 kmod_config_parse: /etc/modprobe.d/alsa-base.conf line 24: ignoring bad line starting with 'option'
libkmod: ERROR ../libkmod/libkmod-config.c:686 kmod_config_parse: /etc/modprobe.d/alsa-base.conf line 24: ignoring bad line starting with 'option'
libkmod: ERROR ../libkmod/libkmod-config.c:686 kmod_config_parse: /etc/modprobe.d/alsa-base.conf line 24: ignoring bad line starting with 'option'
libkmod: ERROR ../libkmod/libkmod-config.c:686 kmod_config_parse: /etc/modprobe.d/alsa-base.conf line 24: ignoring bad line starting with 'option'
libkmod: ERROR ../libkmod/libkmod-config.c:686 kmod_config_parse: /etc/modprobe.d/alsa-base.conf line 24: ignoring bad line starting with 'option'
libkmod: ERROR ../libkmod/libkmod-config.c:686 kmod_config_parse: /etc/modprobe.d/alsa-base.conf line 24: ignoring bad line starting with 'option'
libkmod: ERROR ../libkmod/libkmod-config.c:686 kmod_config_parse: /etc/modprobe.d/alsa-base.conf line 24: ignoring bad line starting with 'option'
libkmod: ERROR ../libkmod/libkmod-config.c:686 kmod_config_parse: /etc/modprobe.d/alsa-base.conf line 24: ignoring bad line starting with 'option'
libkmod: ERROR ../libkmod/libkmod-config.c:686 kmod_config_parse: /etc/modprobe.d/alsa-base.conf line 24: ignoring bad line starting with 'option'
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.11.0-rc5 /boot/vmlinuz-3.11.0-rc5
run-parts: executing /etc/kernel/postinst.d/zz-extlinux 3.11.0-rc5 /boot/vmlinuz-3.11.0-rc5
« Последнее редактирование: 13 Август 2013, 01:53:12 от wau »
 

Оффлайн wau

  • Пользователь
  • *
  • Topic Author
  • Сообщений: 39
Re: Crossover, a-la mod Wine
« Ответ #5 : 14 Август 2013, 23:40:11 »
Вопрос решился просто - поставил из реп первый попавшийся вайн, в его пользовательский директорий залил соотв. директорий из старого Кроссовера, всевозможные скрипты запуска скорректировал в связи с запуском через вайн и все работает.
 

Оффлайн wau

  • Пользователь
  • *
  • Topic Author
  • Сообщений: 39
Re: Crossover, a-la mod Wine
« Ответ #6 : 20 Август 2013, 01:52:53 »
А потом он решился еще проще, даже без установки пакетов вайна и кроссовера с вытекающими конфликтами - просто весь директорий /opt/cxoffice с одной машины был скопирован на текущую.
 

Оффлайн Tammy

  • Местный житель
  • ***
  • Сообщений: 197
Re: Crossover, a-la mod Wine
« Ответ #7 : 20 Август 2013, 16:24:25 »
Значит, так было надо. https://debianforum.ru/index.php?topic=5637.msg47095#msg47095
В Testing уже наверно как с неделю ядро 3.10-2 лежит.
 

Оффлайн wau

  • Пользователь
  • *
  • Topic Author
  • Сообщений: 39
Re: Crossover, a-la mod Wine
« Ответ #8 : 22 Август 2013, 01:26:54 »
Это ядро уже недели 2 и использую. Тачпад корректно подхватился, графика работает (требовалось не ядро, а иск-сервер не младше версии 2.20), но все же не все получилось - нет звука в динамиках (в наушниках есть), косяки с подсветкой - регулировка яркости экрана корректно работает ДО первого ждущего режима или выключения экрана по таймауту. После чего два режима - вкл\выкл и если при уходе в ждущий режим было не на Макс, то уже не судьба увидеть экран ввода пароля. Это последние две аппаратные проблемы Мака.
 

Русскоязычное сообщество Debian GNU/Linux

Re: Crossover, a-la mod Wine
« Ответ #8 : 22 Август 2013, 01:26:54 »


Теги: